[DigitalIndicator]
Number=figure
Corner=146,240
Size=7,11

[PressureGauge]
UpperHand=BC:0,0,0
Center=420,266
Radius=14
Background=PrsBack1
Cover=prson1
Unit=kPa
Maximum=600
Angle=45

[PressureGauge]
Type=0
LowerHand=MR:10,10,10
UpperHand=BP:96,0,0;tv
Center=357,264
Radius=16
Background=PrsBack2
cover=prson2
Unit=kPa
Maximum=1600
Minimum=0
Angle=70

[PilotLamp]
TurnOn=DoorOn
TurnOff=DoorOff
Corner=145,267

[BrakeIndicator]
Image=Handle.bmp
Corner=0,320
Width=150